For the complete documentation index, see llms.txt. This page is also available as Markdown.

Get the specified contact.

Required permissions: View Contacts and transactions

get
Path parameters
referenceIDstring · uuidRequired

A unique identifier for the contact

Query parameters
apiTokenstringRequired

API authentication token

Responses
200

OK

application/json
referenceIDstring · uuidOptionalExample: 00000000-0000-0000-0000-000000000000
sourcestringOptional
get/database/contacts/{referenceID}
GET /database/contacts/{referenceID}?apiToken=text HTTP/1.1
Host: api.ubiquity.co.nz
Accept: */*
{
  "referenceID": "00000000-0000-0000-0000-000000000000",
  "data": [
    {
      "fieldID": "text",
      "name": "text",
      "value": "text"
    }
  ],
  "source": "text"
}

Last updated

Was this helpful?